/*<meta />*/

body
{
	font-family: Calibri;
	font-size: 11pt;
}

h1
{
	font-weight: bold;
	font: Calibri;
	color: #F74902;
	font-size: 16pt;
}

h2
{
	font-weight: bold;
	font-style: italic;
	font: Calibri;
	color: #00607C;
	font-size: 14pt;
}

h3
{
	font-weight: bold;
	font: Calibri;
	font-family: Calibri;
	font-size: 12pt;
	text-decoration: none;
	color: #00607C;
}

h4
{
	font-weight: bold;
	font-size: 12.0pt;
}

h5
{
	font-weight: bold;
	font-size: 10.0pt;
}

h6
{
	font-weight: bold;
	font-size: 8.0pt;
}




